/* Theme customisation starts here
-------------------------------------------------------------- */
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	text-transform: uppercase;
}
#content a,
.site-branding a,
#footer a,
#colophon a {
	color: #1f6b10;
}
#content a:hover,
#content a:focus,
.site-branding a:hover,
.site-branding a:focus,
#footer a:hover,
#footer a:focus,
#colophon a:hover,
#colophon a:focus {
	color: #51921f;
}
.text-primary {
	color: #1f6b10 !important;
}
a.text-primary:hover {
	color: #51921f !important;
}
.bg-primary {
	color: #fff !important;
	background-color: #1f6b10 !important;
}
a.bg-primary:hover {
	background-color: #51921f !important;
}
.btn-primary {
	color: #fff !important;
	background-color: #1f6b10 !important;
	border-color: rgba(0, 0, 0, .1) !important;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
	color: #fff !important;
	background-color: #51921f !important;
	border-color: rgba(0, 0, 0, .1) !important;
}
.btn-primary .badge {
	color: #1f6b10 !important;
	background-color: #fff !important;
}
.label-primary {
	background-color: #1f6b10 !important;
}
.label-primary[href]:hover,
.label-primary[href]:focus {
	background-color: #51921f !important;
}
.panel-primary {
	border-color: #1f6b10 !important;
}
.panel-primary > .panel-heading {
	color: #fff !important;
	background-color: #1f6b10 !important;
	border-color: #1f6b10 !important;
}
.panel-primary > .panel-heading + .panel-collapse > .panel-body {
	border-top-color: #1f6b10 !important;
}
.panel-primary > .panel-heading .badge {
	color: #1f6b10 !important;
	background-color: #fff !important;
}
.panel-primary > .panel-footer + .panel-collapse > .panel-body {
	border-bottom-color: #1f6b10 !important;
}

/*--------------------------------------------------------------
Site Navigation
--------------------------------------------------------------*/
.navbar-default, .dropdown-menu {
	background-color: #1f6b10  !important;
}

/*--------------------------------------------------------------
Call To Action
--------------------------------------------------------------*/
/*
	Inside banner location for mobile devices
*/
.cta-wrapper-b {
	background-color: #063c04 !important;
}
.cta-wrapper-b .cta .btn {
	background-color: #1f6b10;
}
.cta-wrapper-b .cta .btn:hover,
.cta-wrapper-b .cta .btn:focus
{
	background-color: #51921f;
}

/*--------------------------------------------------------------
Site Footer
--------------------------------------------------------------*/
.site-footer {
	background-color: #4e4e4e;
	color: #ccc;
}
.site-footer h4 {
	border-bottom: 3px solid rgba(255, 255, 255, 0.1);
}
.locations-group .location {
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.social-networks {
	border-top: 3px solid rgba(255, 255, 255, 0.1);
}

/*--------------------------------------------------------------
Site Info
--------------------------------------------------------------*/
.site-info {
	background-color: #026002;
	color: #ccc;
}
.site-info .list-inline li {
	border-left: 1px solid #ccc;
}

#footer a {
    color: #ffffff !important;
}

.redcenter {
    color: #B20000;
    text-align: center;
    font-style: italic;
    font-weight: bolder;
    font-size: 18px;
}
.innerbutt {
    line-height: 50px;
}
.button {
    /*background: #1f6b10 !important;*/
	border: #1f6b10 solid 1px;
    background-repeat: no-repeat;
    background-position: center center;
    height: 52px;
    width: 211px;
    margin: 0 auto;
    display: block;
    text-align: center;
    vertical-align: middle;
}
.greenfont {
    color: #005300;
}
.greenblock {
    width: 40%;
    text-align: left;
    background: #005300;
    background-repeat: no-repeat;
    color: #fff;
    margin-left: 30px;
    /*padding: 16px 20px 16px 30px;*/
    clear: both;
}
table.tablesettings td, th {
    display: table-cell;
    vertical-align: inherit;
    padding-right: 50px;
}
body {
    font-size: 18px !Important;
}
table.tablesettings {
    overflow-x: scroll;
}
.site-info a {
    color: #ffffff !important;
}